

body {
	/*background: url('../../../img/images/bg-1.jpg') no-repeat fixed #000000 !important;*/
	background-color: #fff!important;
	background-size: cover !important; 
	background-repeat: no-repeat !important;
	font-size: 15px!important;
	color: #555555!important;
}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
	color: #555555 !important;
}

.heading {
	color: #ffffff!important;
}

.hero-wrap .text {
	    height: 400px!important;
}

.ftco-about-section .one-half.half-text .text-inner h3.heading {
	font-size: 30px!important;
    margin-bottom: 20px;
    font-family: "Vidaloka", Arial, serif;
    color: #555555 !important;
}

.heading-section h2.heading-queens {
	color: #555555!important;
}

.heading-section h2 {
	font-size: 50px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #555555!important;
    line-height: 1;
}

a:hover {
	color: #b2c6c6 !important;;
}


.navigation-bar nav ul li {
	display: inline-block!important;
}

.contact-us {
	color: #f34573 !important;
}



.con-title {
	margin-bottom: 10px !important;
}

.con-title2 {
	margin-bottom: 10px !important;
}

.model-img .text h3 a {
	font-size: 16px !important;
	/*color: #f34573 !important;*/

}

.model-img .name {
	background-color: #b79f73 !important;
	/*background-color: rgb(0, 66, 65, 0.8);*/
}

.model-img .text .models-info p {
	color: #e75084 !important;
}

.model-img .name h3 a {
	font-size: 16px !important;
}

.blog-entry .meta > div a {
    color: #fff !important;
}

.bg-binibini {
    background: #ffffff !important;
}

/**
.model-img {
	background-position: left top !important;
}
*/

.model-img {
	background-position:top !important;
}

.ftco-appointment {
	background: #004241 !important;
}

.ftco-footer {
	background: #f34573 !important;
}

.btn.btn-primary {
	background: #b79f73 !important;
    border: 1px solid #b79f73 !important;
    color: #fff;
}

.btn.btn-primary:hover {
	background: #da3e67 !important;
    border: 1px solid #da3e67 !important;
    color: #fff !important;
}

.js-fullheight {
	height: 700px!important;
}

.bg-news {
	background-color: #b79f73 !important;
}

.bg-about {
	background-color: #da3e67 !important;
}

.news-page {
	background-color: #ffffff !important;
	color: #555555;
}

.blog-entry-single {
	border-radius: 10px!important;
}

.blog-entry .text {
	background-color: #b79f73 !important;
}

.blog-entry .text .heading a:hover {
	color: #f34573 !important;
}

.ftco-about-section .one-half.half-text .text-inner .subheading {
	    line-height: .8;
    font-size: 28px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #f34573 !important;
    line-height: 1;
    -webkit-text-fill-color: #f34573 !important;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #f34573 !important;	
}

.ftco-footer {
	font-size: 15px !important;
   
}

.ftco-footer p {
	color: #fff!important;
}

.ftco-footer a {
	color: #fff!important;
}

.ftco-footer .ftco-footer-widget .logo a {
	font-size: 22px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: transparent;
    -webkit-text-fill-color: #ffffff!important;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffffff!important;
}

.ftco-footer .ftco-footer-widget h2 {
    margin-bottom: 40px;
    font-size: 22px!important;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: transparent;
    -webkit-text-fill-color: #ffffff!important;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffffff!important;
}

.hero-wrap .text h1 {
	color: #ffffff!important;
}

.hero-wrap .text .breadcrumbs span {
	color: #b79f73!important;
}

.hero-wrap .text .breadcrumbs span a {
	color: #b79f73!important;
}

.testimony-wrap .position {
	color: #f34573 !important;
}

.blog-entry .text .heading {
	font-size: 16px !important;
}

.news-title {
	color: #555555!important;
}

p.news-pageinfo {
	color: #b79f73 !important;;
}

a.side-menu {
	color: #555555!important;
}

.block-21 .text .meta > div a {
	color: #b79f73 !important;
}

.model-img .text h3 span {
	color: #ffffff !important;
}

.model-img .text {
	background-color: #b79f73!important;
}

.heading-section h2 {
	font-size: 44px!important;
}

.sidebar-box h3 {
	font-size: 24px !important;
}

.block-21 .text .heading a {
	font-size: 16px !important;
}

.side-menu {
	color: #fff !important;
}

.inner-pages-wrap {
	height: 700px !important;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.colorlib-navbar-brand-logo {
	float: left !important;
}

.colorlib-nav-toggle {
	padding: 50px !important;
}

.video-hero .text h2{
    font-size: 45px!important;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: transparent;
    line-height: 1;
    -webkit-text-fill-color: #ffffff!important;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffffff!important;
}

.video-hero .text {
	color:#b79f73!important;
}

.block-27 ul li a, .block-27 ul li span {
	width: 130px !important;
	margin: 5px !important;
	color: #fff;
	height: auto!important;
}

h5.candidate-number {
	border: 1px solid #f34573!important;
	width: 200px;
	padding: 10px;
	background: #f34573!important;
	text-align: center;
	font-family: "Poppins", Arial, sans-serif;
	border-radius: 2px;
	color: #ffffff!important;
}

.model-info p > span:first-child {
	color: #b79f73!important;
}

.model-info h3 {
	-webkit-text-fill-color: #555555!important;
	-webkit-text-stroke-color: #555555!important;
}

.about-bpci {
	color: #ffffff!important;
}

.modal .modal-content {
    background-color: rgba(255,255,255,.5)!important; 
    border: 1px solid rgba(0, 0, 0, 0.2); 
}














